html, body, div, span,
h1, h2, h3, p, img, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
vertical-align:baseline;
background:transparent;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
display:block;
}

ul {
list-style:none;
}
a {
margin:0;
padding:0;
vertical-align:baseline;
background:transparent;
}

del {
text-decoration: line-through;
}

input, select {
vertical-align:middle;
}

html,body{
height:100%;
font-family: "Segoe UI", Segoe, Tahoma, Geneva, sans-serif;
}

html{
background:white url(images/ac-roadwhite.png) top right no-repeat;
}

#wrapper{
min-height:100%;
display:block;
margin-bottom:-100px;
min-width:310px;
}

#header{
color:white;
padding:2em 6%;
padding-top:2em;
background:black;
display:block;
overflow:hidden;
opacity:.9; 
}

#nav{
padding-left:6%;
height:2em;
background:#f60;
box-shadow: inset 1px 2px 5px rgba(0,0,0,.5);
display:block;
opacity:.9; 
}

#title{
padding:1.5em 0 0 6%;
}

#content{
padding:0 6% 160px 6%;
}

#content img.scale{
max-width:50%;
}

.image-left{
float:left;
margin:0 1.5em .5em 0;
}

.image-right{
float:right;
margin:0 0 .5em 1.5em;
}

#map_canvas{
display:block;
border-right:1px solid #aaa;
border-bottom:1px solid #aaa;
}

#push, #footer{
clear:both;
}

#footer{
overflow:hidden;
display:block;
padding:12px 6%;
background:black;
opacity:.9;
}

#footer img{
float:right;
padding:1px;
}

#footer p{
margin-top:20px;
color:white;
font-size:.85em;
}

/* text styling */
h1,h2,h3,h4{
margin-bottom:.6em;
font-weight:bold;
color:#222;
}

h1{font-size:2.4em; margin-bottom:.2em; display:block; text-transform:uppercase;}
h2{font-size:1.7em; color:#f60;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}

a, a:link{
color:white;
text-decoration:none;
}

a:hover{
color:#fe0;
text-decoration:underline;
}

p{
color:#444;
line-height:1.3;
padding-bottom:.6em;
margin:0;
}

#content p{
max-width:80em;
}

#content li{margin-bottom:.3em}

ul{
list-style-image:url(images/tick.png);
color:#444;
line-height:1.3;
}

#header img{
width:33%;
min-width:110px;
max-width:420px;
}

#header p{
text-align:right;
margin-top:0;
min-width:300px;
display:block;
color:white;
float:right;
}

#nav ul{
margin:0 0 0 -1em;
list-style:none;
color:white;
}

#nav li{
line-height:2em;
display:inline-block;
}

#nav li a, #nav li a:link{
padding:0 1em;
color:white;
text-align:right;
text-decoration:none;
}

#nav li a:visited{color:white}

#nav li a:hover{
color:black;
display:block;
background:#ffa;
box-shadow: inset 1px 2px 5px rgba(0,0,0,.5);
}

#nav li a:active{}

.button {
font-weight:bold;
display:inline-block;
color:white;
background:#999;
border:1px solid black;
margin-top:10px;
padding:.2em .7em;
border-radius:9px;
box-shadow: inset 0 1px 5px #fff, inset 0 -8px #666;
}

.button.blue {
background:#04b;
box-shadow: inset 0 1px 5px #fff, inset 0 -8px #027;
}

a:hover.button {
color:white;
text-decoration:none;
background:#777;
box-shadow: inset 0 1px 5px #fff, inset 0 -8px #444;
}